map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ba6f7fd-eac4-495b-98cc-92e665ce6f74
  playerICName: Onkel Mario
  playerOOCName: MasterOfSpleens
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Lizard
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: Offal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: Isaac Usta
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Lizard

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Onkel Mario

  [bullet/] Dominick Wolfe

  [bullet/] A LIBERAL Chud (Dead)

  [bullet/] Isaac Usta

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Holden Zeal

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11012
endTick: 4432325
duration: 00:04:08.2997517
fileCount: 6
size: 1486151
uncompressedSize: 7860253
endTime: 1.17:02:23.9855892
...
